Bug 753414 - Lokalize: Project overview doesn't work, missing dep on kdesdk-strigi-analyzer
Summary: Lokalize: Project overview doesn't work, missing dep on kdesdk-strigi-analyzer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdesdk
Version: 16
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-12 11:27 UTC by NSLW
Modified: 2011-12-21 17:04 UTC (History)
7 users (show)

Fixed In Version: kdeedu-4.7.4-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-21 17:04:27 UTC
Type: ---


Attachments (Terms of Use)
konsole output (1.50 KB, text/plain)
2011-11-12 11:27 UTC, NSLW
no flags Details


Links
System ID Private Priority Status Summary Last Updated
KDE Software Compilation 287777 0 None None None Never

Description NSLW 2011-11-12 11:27:52 UTC
Created attachment 533231 [details]
konsole output

Description of problem:
Nothing is displayed in project overview after configuring project.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. svn co svn://anonsvn.kde.org/home/kde/trunk/l10n-kde4/pl/messages
2. start lokalize
3. Project->Create New Project
4. Give name for the project
5. Go to Advanced
6. There are three pathes on the screen, so please configure that in the middle to point on "messages" directory downloaded earlier
7. Press OK

Actual results:
Nothing in "Project overview"

Expected results:
"Project overview" should show progress of every file for translation.

Additional info:

Comment 1 NSLW 2011-11-27 10:35:28 UTC
bump

Comment 2 Kevin Kofler 2011-11-27 17:17:21 UTC
Can you please report this to bugs.kde.org?

Comment 3 NSLW 2011-11-28 18:00:17 UTC
(In reply to comment #2)
> Can you please report this to bugs.kde.org?

done at https://bugs.kde.org/show_bug.cgi?id=287777

Comment 4 Rex Dieter 2011-11-28 18:16:07 UTC
thanks!

Comment 5 NSLW 2011-12-01 17:28:35 UTC
Fix proposed by Nick Shaforostoff:
Add kdesdk-strigi-analyzer to lokalize dependency list.

Comment 6 Rex Dieter 2011-12-02 15:24:01 UTC
ok, the dep will be included in future (kde-4.7.4+) builds coming soon.

Comment 7 Fedora Update System 2011-12-03 19:26:08 UTC
kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdebase-4.7.4-1.fc16, kdebase-runtime-4.7.4-1.fc16, kdebase-workspace-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-1.fc16,kdebase-runtime-4.7.4-1.fc16,kdebase-workspace-4.7.4-1.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16

Comment 8 Fedora Update System 2011-12-10 19:49:57 UTC
Package kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdebase-runtime-4.7.4-1.fc16, kdebase-workspace-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdeedu-4.7.4-1.fc16 kdegames-4.7.4-1.fc16 kdegraphics-4.7.4-1.fc16 kdegraphics-strigi-analyzer-4.7.4-1.fc16 kdegraphics-thumbnailers-4.7.4-1.fc16 kdelibs-4.7.4-1.fc16 kdemultimedia-4.7.4-1.fc16 kdenetwork-4.7.4-1.fc16 kdepim-4.7.4-1.fc16 kdepim-runtime-4.7.4-1.fc16 kdepimlibs-4.7.4-1.fc16 kdeplasma-addons-4.7.4-1.fc16 PyKDE4-4.7.4-1.fc16 blinken-4.7.4-1.fc16 cantor-4.7.4-1.fc16 gwenview-4.7.4-1.fc16 kalgebra-4.7.4-1.fc16 kalzium-4.7.4-1.fc16 kamera-4.7.4-1.fc16 kanagram-4.7.4-1.fc16 kate-4.7.4-1.fc16 kbruch-4.7.4-1.fc16 kcolorchooser-4.7.4-1.fc16 kde-wallpapers-4.7.4-1.fc16 kdeaccessibility-4.7.4-1.fc16 kdeadmin-4.7.4-1.fc16 kdeartwork-4.7.4-1.fc16 kdebase-runtime-4.7.4-1.fc16 kdebase-workspace-4.7.4-1.fc16 kdesdk-4.7.4-1.fc16 kdetoys-4.7.4-1.fc16 kdeutils-4.7.4-1.fc16 kgamma-4.7.4-1.fc16 kgeography-4.7.4-1.fc16 khangman-4.7.4-1.fc16 kig-4.7.4-1.fc16 kiten-4.7.4-1.fc16 klettres-4.7.4-1.fc16 kmplot-4.7.4-1.fc16 kolourpaint-4.7.4-1.fc16 konsole-4.7.4-1.fc16 kross-interpreters-4.7.4-1.fc16 kruler-4.7.4-1.fc16 ksaneplugin-4.7.4-1.fc16 ksnapshot-4.7.4-1.fc16 kstars-4.7.4-1.fc16 ktouch-4.7.4-1.fc16 kturtle-4.7.4-1.fc16 kwordquiz-4.7.4-1.fc16 libkdcraw-4.7.4-1.fc16 libkdeedu-4.7.4-1.fc16 libkexiv2-4.7.4-1.fc16 libkipi-4.7.4-1.fc16 libksane-4.7.4-1.fc16 marble-4.7.4-1.fc16 okular-4.7.4-1.fc16 oxygen-icon-theme-4.7.4-1.fc16 parley-4.7.4-1.fc16 rocs-4.7.4-1.fc16 smokegen-4.7.4-1.fc16 smokekde-4.7.4-1.fc16 smokeqt-4.7.4-1.fc16 step-4.7.4-1.fc16 svgpart-4.7.4-1.fc16 kde-l10n-4.7.4-1.fc16 kdebase-4.7.4-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16889/kde-l10n-4.7.4-1.fc16,PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-2.fc16,kdebase-runtime-4.7.4-1.fc16,kdebase-workspace-4.7.4-1.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2011-12-13 21:58:07 UTC
Package kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdebase-runtime-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16, kdebase-workspace-4.7.4-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdeedu-4.7.4-1.fc16 kdegames-4.7.4-1.fc16 kdegraphics-4.7.4-1.fc16 kdegraphics-strigi-analyzer-4.7.4-1.fc16 kdegraphics-thumbnailers-4.7.4-1.fc16 kdelibs-4.7.4-1.fc16 kdemultimedia-4.7.4-1.fc16 kdenetwork-4.7.4-1.fc16 kdepim-4.7.4-1.fc16 kdepim-runtime-4.7.4-1.fc16 kdepimlibs-4.7.4-1.fc16 kdeplasma-addons-4.7.4-1.fc16 PyKDE4-4.7.4-1.fc16 blinken-4.7.4-1.fc16 cantor-4.7.4-1.fc16 gwenview-4.7.4-1.fc16 kalgebra-4.7.4-1.fc16 kalzium-4.7.4-1.fc16 kamera-4.7.4-1.fc16 kanagram-4.7.4-1.fc16 kate-4.7.4-1.fc16 kbruch-4.7.4-1.fc16 kcolorchooser-4.7.4-1.fc16 kde-wallpapers-4.7.4-1.fc16 kdeaccessibility-4.7.4-1.fc16 kdeadmin-4.7.4-1.fc16 kdeartwork-4.7.4-1.fc16 kdebase-runtime-4.7.4-1.fc16 kdesdk-4.7.4-1.fc16 kdetoys-4.7.4-1.fc16 kdeutils-4.7.4-1.fc16 kgamma-4.7.4-1.fc16 kgeography-4.7.4-1.fc16 khangman-4.7.4-1.fc16 kig-4.7.4-1.fc16 kiten-4.7.4-1.fc16 klettres-4.7.4-1.fc16 kmplot-4.7.4-1.fc16 kolourpaint-4.7.4-1.fc16 konsole-4.7.4-1.fc16 kross-interpreters-4.7.4-1.fc16 kruler-4.7.4-1.fc16 ksaneplugin-4.7.4-1.fc16 ksnapshot-4.7.4-1.fc16 kstars-4.7.4-1.fc16 ktouch-4.7.4-1.fc16 kturtle-4.7.4-1.fc16 kwordquiz-4.7.4-1.fc16 libkdcraw-4.7.4-1.fc16 libkdeedu-4.7.4-1.fc16 libkexiv2-4.7.4-1.fc16 libkipi-4.7.4-1.fc16 libksane-4.7.4-1.fc16 marble-4.7.4-1.fc16 okular-4.7.4-1.fc16 oxygen-icon-theme-4.7.4-1.fc16 parley-4.7.4-1.fc16 rocs-4.7.4-1.fc16 smokegen-4.7.4-1.fc16 smokekde-4.7.4-1.fc16 smokeqt-4.7.4-1.fc16 step-4.7.4-1.fc16 svgpart-4.7.4-1.fc16 kde-l10n-4.7.4-1.fc16 kdebase-4.7.4-2.fc16 kdebase-workspace-4.7.4-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16889/kde-l10n-4.7.4-1.fc16,PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-2.fc16,kdebase-runtime-4.7.4-1.fc16,kdebase-workspace-4.7.4-3.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2011-12-14 23:36:09 UTC
Package kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdemultimedia-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdepimlibs-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16, kdebase-runtime-4.7.4-2.fc16, kdebase-workspace-4.7.4-5.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdeedu-4.7.4-1.fc16 kdegames-4.7.4-1.fc16 kdegraphics-4.7.4-1.fc16 kdegraphics-strigi-analyzer-4.7.4-1.fc16 kdegraphics-thumbnailers-4.7.4-1.fc16 kdelibs-4.7.4-1.fc16 kdemultimedia-4.7.4-1.fc16 kdenetwork-4.7.4-1.fc16 kdepim-4.7.4-1.fc16 kdepim-runtime-4.7.4-1.fc16 kdepimlibs-4.7.4-1.fc16 kdeplasma-addons-4.7.4-1.fc16 PyKDE4-4.7.4-1.fc16 blinken-4.7.4-1.fc16 cantor-4.7.4-1.fc16 gwenview-4.7.4-1.fc16 kalgebra-4.7.4-1.fc16 kalzium-4.7.4-1.fc16 kamera-4.7.4-1.fc16 kanagram-4.7.4-1.fc16 kate-4.7.4-1.fc16 kbruch-4.7.4-1.fc16 kcolorchooser-4.7.4-1.fc16 kde-wallpapers-4.7.4-1.fc16 kdeaccessibility-4.7.4-1.fc16 kdeadmin-4.7.4-1.fc16 kdeartwork-4.7.4-1.fc16 kdesdk-4.7.4-1.fc16 kdetoys-4.7.4-1.fc16 kdeutils-4.7.4-1.fc16 kgamma-4.7.4-1.fc16 kgeography-4.7.4-1.fc16 khangman-4.7.4-1.fc16 kig-4.7.4-1.fc16 kiten-4.7.4-1.fc16 klettres-4.7.4-1.fc16 kmplot-4.7.4-1.fc16 kolourpaint-4.7.4-1.fc16 konsole-4.7.4-1.fc16 kross-interpreters-4.7.4-1.fc16 kruler-4.7.4-1.fc16 ksaneplugin-4.7.4-1.fc16 ksnapshot-4.7.4-1.fc16 kstars-4.7.4-1.fc16 ktouch-4.7.4-1.fc16 kturtle-4.7.4-1.fc16 kwordquiz-4.7.4-1.fc16 libkdcraw-4.7.4-1.fc16 libkdeedu-4.7.4-1.fc16 libkexiv2-4.7.4-1.fc16 libkipi-4.7.4-1.fc16 libksane-4.7.4-1.fc16 marble-4.7.4-1.fc16 okular-4.7.4-1.fc16 oxygen-icon-theme-4.7.4-1.fc16 parley-4.7.4-1.fc16 rocs-4.7.4-1.fc16 smokegen-4.7.4-1.fc16 smokekde-4.7.4-1.fc16 smokeqt-4.7.4-1.fc16 step-4.7.4-1.fc16 svgpart-4.7.4-1.fc16 kde-l10n-4.7.4-1.fc16 kdebase-4.7.4-2.fc16 kdebase-runtime-4.7.4-2.fc16 kdebase-workspace-4.7.4-5.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16889/kde-l10n-4.7.4-1.fc16,PyKDE4-4.7.4-1.fc16,blinken-4.7.4-1.fc16,cantor-4.7.4-1.fc16,gwenview-4.7.4-1.fc16,kalgebra-4.7.4-1.fc16,kalzium-4.7.4-1.fc16,kamera-4.7.4-1.fc16,kanagram-4.7.4-1.fc16,kate-4.7.4-1.fc16,kbruch-4.7.4-1.fc16,kcolorchooser-4.7.4-1.fc16,kde-wallpapers-4.7.4-1.fc16,kdeaccessibility-4.7.4-1.fc16,kdeadmin-4.7.4-1.fc16,kdeartwork-4.7.4-1.fc16,kdebase-4.7.4-2.fc16,kdebase-runtime-4.7.4-2.fc16,kdebase-workspace-4.7.4-5.fc16,kdeedu-4.7.4-1.fc16,kdegames-4.7.4-1.fc16,kdegraphics-4.7.4-1.fc16,kdegraphics-strigi-analyzer-4.7.4-1.fc16,kdegraphics-thumbnailers-4.7.4-1.fc16,kdelibs-4.7.4-1.fc16,kdemultimedia-4.7.4-1.fc16,kdenetwork-4.7.4-1.fc16,kdepim-4.7.4-1.fc16,kdepim-runtime-4.7.4-1.fc16,kdepimlibs-4.7.4-1.fc16,kdeplasma-addons-4.7.4-1.fc16,kdesdk-4.7.4-1.fc16,kdetoys-4.7.4-1.fc16,kdeutils-4.7.4-1.fc16,kgamma-4.7.4-1.fc16,kgeography-4.7.4-1.fc16,khangman-4.7.4-1.fc16,kig-4.7.4-1.fc16,kiten-4.7.4-1.fc16,klettres-4.7.4-1.fc16,kmplot-4.7.4-1.fc16,kolourpaint-4.7.4-1.fc16,konsole-4.7.4-1.fc16,kross-interpreters-4.7.4-1.fc16,kruler-4.7.4-1.fc16,ksaneplugin-4.7.4-1.fc16,ksnapshot-4.7.4-1.fc16,kstars-4.7.4-1.fc16,ktouch-4.7.4-1.fc16,kturtle-4.7.4-1.fc16,kwordquiz-4.7.4-1.fc16,libkdcraw-4.7.4-1.fc16,libkdeedu-4.7.4-1.fc16,libkexiv2-4.7.4-1.fc16,libkipi-4.7.4-1.fc16,libksane-4.7.4-1.fc16,marble-4.7.4-1.fc16,okular-4.7.4-1.fc16,oxygen-icon-theme-4.7.4-1.fc16,parley-4.7.4-1.fc16,rocs-4.7.4-1.fc16,smokegen-4.7.4-1.fc16,smokekde-4.7.4-1.fc16,smokeqt-4.7.4-1.fc16,step-4.7.4-1.fc16,svgpart-4.7.4-1.fc16
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2011-12-21 17:04:27 UTC
kdeedu-4.7.4-1.fc16, kdegames-4.7.4-1.fc16, kdegraphics-4.7.4-1.fc16, kdegraphics-strigi-analyzer-4.7.4-1.fc16, kdegraphics-thumbnailers-4.7.4-1.fc16, kdelibs-4.7.4-1.fc16, kdenetwork-4.7.4-1.fc16, kdepim-4.7.4-1.fc16, kdepim-runtime-4.7.4-1.fc16, kdeplasma-addons-4.7.4-1.fc16, PyKDE4-4.7.4-1.fc16, blinken-4.7.4-1.fc16, cantor-4.7.4-1.fc16, gwenview-4.7.4-1.fc16, kalgebra-4.7.4-1.fc16, kalzium-4.7.4-1.fc16, kamera-4.7.4-1.fc16, kanagram-4.7.4-1.fc16, kate-4.7.4-1.fc16, kbruch-4.7.4-1.fc16, kcolorchooser-4.7.4-1.fc16, kde-wallpapers-4.7.4-1.fc16, kdeaccessibility-4.7.4-1.fc16, kdeadmin-4.7.4-1.fc16, kdeartwork-4.7.4-1.fc16, kdesdk-4.7.4-1.fc16, kdetoys-4.7.4-1.fc16, kdeutils-4.7.4-1.fc16, kgamma-4.7.4-1.fc16, kgeography-4.7.4-1.fc16, khangman-4.7.4-1.fc16, kig-4.7.4-1.fc16, kiten-4.7.4-1.fc16, klettres-4.7.4-1.fc16, kmplot-4.7.4-1.fc16, kolourpaint-4.7.4-1.fc16, konsole-4.7.4-1.fc16, kross-interpreters-4.7.4-1.fc16, kruler-4.7.4-1.fc16, ksaneplugin-4.7.4-1.fc16, ksnapshot-4.7.4-1.fc16, kstars-4.7.4-1.fc16, ktouch-4.7.4-1.fc16, kturtle-4.7.4-1.fc16, kwordquiz-4.7.4-1.fc16, libkdcraw-4.7.4-1.fc16, libkdeedu-4.7.4-1.fc16, libkexiv2-4.7.4-1.fc16, libkipi-4.7.4-1.fc16, libksane-4.7.4-1.fc16, marble-4.7.4-1.fc16, okular-4.7.4-1.fc16, oxygen-icon-theme-4.7.4-1.fc16, parley-4.7.4-1.fc16, rocs-4.7.4-1.fc16, smokegen-4.7.4-1.fc16, smokekde-4.7.4-1.fc16, smokeqt-4.7.4-1.fc16, step-4.7.4-1.fc16, svgpart-4.7.4-1.fc16, kde-l10n-4.7.4-1.fc16, kdebase-4.7.4-2.fc16, kdebase-runtime-4.7.4-2.fc16, kdebase-workspace-4.7.4-5.fc16, kdemultimedia-4.7.4-2.fc16, kdepimlibs-4.7.4-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.